1 Reply Latest reply on Oct 27, 2002 6:49 PM by Juha Lindfors

    New Version

    Francisco Lima Newbie

      Actualy I use Jboss3 integrate Tomcat4.0.5, but tomorrow I wanna use Tomcat 5, but don't exist Jboss integrate TomCat 5, yet. Can I change this old version to new version? How I do this?
      Is possible I Just substitute the old estructure and files to new.
      I try change using tomcat4.1 but I don't have sucess! I don't have good english too, but...

      If someone can help me!!!

      Regards